Page MenuHomePhabricator

[Story] Get to the Article Placholder via the SpecialPage url
Closed, ResolvedPublic

Description

A user can pass an item id into the special page id and gets to an article placeholder.
(Something like SpecialPage:FancyUnicorn/Q7259 would bring the user to an article placeholder for Ada Lovelace or the corresponding article)

Event Timeline

Lucie created this task.Aug 18 2015, 2:29 PM
Lucie claimed this task.
Lucie raised the priority of this task from to Normal.
Lucie updated the task description. (Show Details)
Lucie added subscribers: Aklapper, Lucie.
Lydia_Pintscher renamed this task from Get to the Article Placholder via the SpecialPage url to [Story] Get to the Article Placholder via the SpecialPage url.Aug 18 2015, 3:55 PM
Lydia_Pintscher set Security to None.

Probably what we should do is just to copy Special:GoToLinkedPage to client.

JanZerebecki moved this task from incoming to ready to go on the Wikidata board.Sep 10 2015, 11:01 PM
Lucie closed this task as Resolved.Sep 28 2015, 1:28 PM

This is happening now as described in the Ticket.

Lucie moved this task from Incoming to Done on the ArticlePlaceholder board.Sep 29 2015, 2:29 PM